Subject: Strange CI Coefs in G98

From: Nguyen Kiet A Contr AFRL/MLPJ <[email-masked]>
Date: Tue, 8 Aug 2000 15:15:43 -0400

I have found that the TDDFT coefs in G98 were different for the same system running on different machines.  Mike Frisch did point out that the mixing of excitations to the pair of degenerate excited states is arbitrary and may be different on different machines.  Indeed, I found that sums of the square of the TD-DFT coefs of different machines for a give state are  about the same.   However, neither Frisch nor [email-masked] responded to the question of how G98 (not) normalizes the excited wavefuntions (RPA, CIS, and TDDFT).
I a simple cases (H2O and H2), the sum of the square of ALL CIS ci coefs in for the first excite state is not even close to 1.  In contrast, TDDFT coefs printed out by G98 are greater than 1 for free-base tetraphenylporphyrin.

Excited State   1:   ?Spin  -A2     0.3133 eV 3957.70 nm  f=0.0000
    169A ->173A        0.10119
    171A ->172A        1.10520
 This state for optimization and/or second-order correction.
 Total Energy, E(RPA) =  -2138.68813447
 Copying the excited state density for this state as the 1-particle RhoCI densit
y.

 Excited State   2:   ?Spin  -A2     0.5963 eV 2079.13 nm  f=0.0000
    169B ->170B        1.02651

Should the sum of the square of the TD-DFT coefs = 1, in addition to the biorthormal, 
<X-Y|X+Y> = 1?

Also a note of caution for the symmetry labels in G98, toward the end of the excited state calculations, the program calls LASSW to determine the largest non-zero coefs. and assign multiplicity even though it is an input value and calculated at then end of the scf cycle ( <S^2> value the triplet case above is very close to 2.0).  The multiplicity is assigned based on the beta and alpha coefs.  When the alpha and beta coefs differ significantly for a number of orbital in the unrestricted calculations, the program (LASSW) cannot determine the multiplicity and prints ?Spin.  The electronic symmetries, however, are assigned assuming a totally symmetric ground state that are often not the case.  So the electronic symmetries (-A2) assigned by the program for the case above are WRONG.  Have anyone encounter these problems?   

I have not looked at other parts of CI/TDDFT codes. I appreciate any insight for anyone who have decoded the CI/TDDFT coefs .

Kiet Nguyen
AFRL/Laser Hardened Materials Branch 
Wright-Patterson AFB, OH  45433
FAX   (937) 255-1128